Image Image Image Image Image Image Image Image Image Image

 iOSMac | 08/12/2016

Scroll to top

Top

No Comments

Actualización de Ultrasn0w, compatible con iOS 5.1.1

Actualización de Ultrasn0w, compatible con iOS 5.1.1
Antonio Expósito

Untrasn0w acaba de actualizarse y ya es compatible con iOS 5.1.1. Esta utilidad es para liberar nuestro iPhone y poder usarlo con un operador diferente para el que está bloqueado.

Las basebands liberables son las mismas que la de la versión anterior, El DevTeam no ha conseguido añadir ninguna más a esta versión de Ultrasn0w, así que si tenias una basebands que no era liberable con esta actualización no lo será.

Basebands compatibles:

  • 01.59.00
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00

Te recordamos que tienes que tener realizado el Jailbreak en el iPhone, si actualizas a 5.1.1 debes de hacerlo sin subir la basebands,aquí tienes un tutorial de cómo realizar el jailbreak.

 .

TE RECOMENDAMOS:   Tweaks de la semana: No2Theft , Playtopia, Touch ID Respring Fix